.pws {width: auto !important; height: auto !important; text-indent: 0px !important; text-align: left !important;}
.pws form {display: inline !important; color: white !important; font: x-small tahoma !important; line-height: 22px !important; text-indent: 0px !important; text-align: left !important; text-decoration: none !important; font-weight: normal !important; font-style: normal !important;}
.pws input {font: 105% arial !important; float: left !important; width: auto !important;}
.pws textarea.text {float: left !important; border: 0px !important; margin-right: 2px !important; padding: 2px !important; overflow: auto !important; font: 105% arial !important;}
.pws select {float: left !important; margin-right: 2px !important; background: black !important; color: white !important; font: xx-small tahoma !important;}
.pws label {clear: both !important; float: none !important; text-align: left !important; text-decoration: none !important; font-weight: normal !important; font-style: normal !important;}
.pws .pws_tools {width: auto !important; height: auto !important; text-indent: 0px !important; text-align: left !important; padding: 4px !important; background: #000925 !important; border: 1px outset #c0c0c0 !important; position: absolute !important; z-index: 2 !important;}

.pws_toolbox {display: inline !important;}
.pws_window {margin: 0px !important; float: left !important; padding: 4px !important; padding-bottom: 0px !important; clear: both !important; text-align: right !important; background: #000925 !important; color: white !important; font: xx-small arial !important; border: 1px outset white !important; position: absolute !important;}
.pws_window a {background: none !important; color: blue !important; font: small tahoma !important; text-decoration: none !important; font-weight: normal !important; font-style: normal !important;}
.pws_window a:hover {text-decoration: underline !important;}
.pws_window span {float: left !important; clear: none !important; font: x-small, arial, tahoma !important; font-weight: bold !important;}
.pws_window strong {color: white !important; cursor: pointer !important; font-size: 200% !important; line-height: 16px !important; margin-left: 10px !important;}
.pws_window table {clear: both !important; color: black !important;}
.pws_window p {clear: both !important; color: black !important;}
.pws_window form {display: block !important;}
.pws_window .pws_window_content {font: x-small tahoma !important; float: none !important; clear: both !important; text-align: left !important; width: auto !important; height: auto !important; margin: 0px !important; padding: 10px !important; color: black !important; background: white url('../img/shade.gif') repeat-x !important; border: 1px outset white !important;}
.pws_window .pws_version {line-height: 200% !important; text-align: right !important; font-weight: bold !important; float: none !important; color: #C0C0C0 !important;}
.pws_window .pws_ico {position: absolute !important; float: none !important; border: 0px !important; top: 2px !important; left: 2px !important;}

.pws_clear {border: 0px !important; margin: 0px !important; padding: 0px !important;}
.pws_submit {float: left !important; margin: 0px !important; padding: 0px !important; margin-right: 2px !important; margin-top: 5px !important;}
.pws_input_text {border: 1px solid #999999 !important; margin: 0px !important; padding: 0px !important; margin-right: 2px !important; font-weight: bolder;}

.pws_input_file {margin-top: 5px !important;}

.pws_login_form {width: 220px !important;}
.pws_login_form p {line-height: 25px !important;}
.pws_login_form .pws_login_input {float: right !important; width: 140px !important;}

.pws_image_background {cursor: pointer !important; position: absolute !important; top: 0px !important; left: 0px !important; background: black !important;}
.pws_image_frame {overflow: hidden !important; position: absolute !important; padding: 10px !important; background-color: white !important; border: 1px solid #777777 !important;}
.pws_image_frame img {border: 1px solid #777777 !important;}
.pws_image_loading {position: absolute !important; width: 33px !important; height: 33px !important; background: url('../img/loading.gif') center no-repeat !important;}

/* edit */
.pws input.pws_edit   	   {background: url('../img/edit.gif') no-repeat !important; width: 15px !important; height: 14px !important; cursor: pointer !important;}
.pws input.pws_edit_hover  {background: url('../img/edit_hover.gif') no-repeat !important;}
.pws a.pws_edit 		  	   {background: url('../img/edit.gif') no-repeat !important; width: 15px !important; height: 14px !important; cursor: pointer !important; display: block !important;}
.pws a.pws_edit:hover		   {background: url('../img/edit_hover.gif') no-repeat !important;}
.pws a.pws_add    	       {background: url('../img/add.gif') no-repeat !important; width: 12px !important; height: 14px !important; background-repeat: no-repeat !important; position: absolute !important;}
.pws a.pws_add:hover  		 {background: url('../img/add_hover.gif') no-repeat !important;}
.pws a.pws_link       		 {background: url('../img/link.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_link:hover 		 {background: url('../img/link_hover.gif') no-repeat !important;}
.pws a.pws_del	      		 {background: url('../img/del.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_del:hover  		 {background: url('../img/del_hover.gif') no-repeat !important;}
.pws a.pws_homepage	       {background: url('../img/home.gif') no-repeat !important; float: left !important; width: 17px !important; height: 14px !important;}
.pws a.pws_homepage:hover  {background: url('../img/home_hover.gif') no-repeat !important;}
.pws a.pws_swap	           {background: url('../img/swap.gif') no-repeat !important; float: left !important; width: 16px !important; height: 14px !important;}
.pws a.pws_swap:hover      {background: url('../img/swap_hover.gif') no-repeat !important;}
.pws a.pws_lock	           {background: url('../img/unlocked.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_lock:hover      {background: url('../img/locked.gif') no-repeat !important;}
.pws a.pws_unlock	         {background: url('../img/locked.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_unlock:hover    {background: url('../img/unlocked.gif') no-repeat !important;}
.pws a.pws_subtitle	       {background: url('../img/subtitle.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_subtitle:hover  {background: url('../img/subtitle_hover.gif') no-repeat !important;}
.pws a.pws_title	          {background: url('../img/subtitle.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_title:hover     {background: url('../img/subtitle_hover.gif') no-repeat !important;}
.pws a.pws_rss	           {background: url('../img/rss.gif') no-repeat !important; float: left !important; width: 15px !important; height: 14px !important;}
.pws a.pws_rss:hover       {background: url('../img/rss_hover.gif') no-repeat !important;}
.pws a.pws_add_row 	       {background: url('../img/add_row.gif') no-repeat !important; float: left !important; width: 16px !important; height: 14px !important;}
.pws a.pws_add_col 	       {background: url('../img/add_col.gif') no-repeat !important; float: left !important; width: 16px !important; height: 14px !important;}

/* mailform */
div.mailform_err  {border: 1px solid gray; padding: 4px; margin-bottom: 10px; background: #faf1f1;}
div.mailform_succ {border: 1px solid gray; padding: 4px; margin-bottom: 10px; background: #f4faf1;}
form.pws_mailform textarea {overflow: auto;}
form.pws_mailform span.pws_mailform_disabled {color: gray;}
form.pws_mailform td {vertical-align: middle;}
form.pws_mailform td.pws_mailform_submit {text-align: center;}
form.pws_mailform hr.pws_mailform_hr {height: 0px; border-top: 1px dotted black;}
form.pws_mailform span.pws_mailform_note {color: #444444;}

/* mostsearched */
div#pws_mostsearched {width: 110px; position: absolute; margin-left: -114px; background: #e0e0e0; border: 1px solid #999999; color: #555555; font-size: 90%;}
div#pws_mostsearched div#pws_mostsearched_title {padding-left: 2px; line-height: 200%; font-size: xx-small; font-weight: bold; background-color: #c0c0c0; color: black; margin-bottom: 2px;}
div#pws_mostsearched a.pws_mostsearched_row {margin-left: 5px;}

/* listpane */
div.pws_listpane {width: 200px;}
div.pws_listpane div.pws_listpane_data {margin-left: 5px; padding-top: 5px;}
div.pws_listpane h1.pws_listpane_title {margin: 0px; background: url('../img/listpane/calendar.gif') center right no-repeat; margin-right: 5px; text-align: right; padding-right: 40px; height: 35px; line-height: 30px; font-size: 120%; font-weight: normal;}
div.pws_listpane a.pws_listpane_year {display: block; text-decoration: none; margin: 0px; margin-bottom: 5px; padding: 0px; font-weight: bold;}
div.pws_listpane a.pws_listpane_month {display: block; text-decoration: none; margin-left: 10px;}
div.pws_listpane .pws_listpane_item, div.pws_listpane .pws_listpane_item_global {display: block; width: 160px; height: 18px; line-height: 18px; overflow: hidden; margin-left: 30px;}
div.pws_listpane .pws_listpane_item_global {height: 20px; line-height: 20px;}
div.pws_listpane .pws_listpane_item_global {margin-left: 0px;}

/* noitems */
span.pws_noitems {margin: 5px; font-style: italic;}

/* report_err */
div.pws_report_err form.pws_mailform table {padding: 0px !important; margin: 0px !important;}

/* display_as_xml */
a.pws_display_as_xml {background-image: url('../img/xml_ico.gif'); background-position: center left; background-repeat: no-repeat; padding-left: 30px;}
a.pws_display_as_xml:hover {background-image: url('../img/xml_ico_hover.gif');}